/* 
  Project_Config_Legacy.strings
  QuickPlan

  Created by MBL on 2021/9/1.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** General ** */
"basic.cancel.title" = "你确定要取消更改吗？" ;

"basic.cancel.text" = "项目属性已更改。您确定要关闭项目设置窗口而不保存吗？" ;

"basic.cancel.first.button" = "关闭但不保存" ;

"basic.cancel.second.button" = "继续编辑" ;

"basic.changed" = "某些项目属性已被更改" ;

/* ** Project Start ** */
"start.cancel.title" = "你确定要取消更改吗？" ;

"start.cancel.text" = "某些项目属性已更改。您确定要关闭项目设置窗口而不保存吗？" ;

"start.cancel.first.button" = "关闭但不保存" ;

"start.cancel.second.button" = "继续编辑" ;

/* ** Project Link ** */
"link.changed" = "项目任务链接类型已更改" ;

/* ** Project Resource ** */
"res.per.hour" = "每小时" ;

"res.cancel.title" = "你确定要取消更改？" ;

"res.cancel.text" = "项目成员已被更改但未保存。您确定要关闭项目设置窗口而不保存吗？" ;

"res.cancel.first.button" = "关闭但不保存" ;

"res.cancel.second.button" = "继续编辑" ;

"res.failed.import" = "导入联系人失败" ;

"res.empty.name" = "未知" ; // The name’s replacement if the member name is empty

"res.duplicated.name.right" = "拷贝" ; // The additional to the right for duplicated member name

"res.details.email" = "电子邮件" ; // Use to construct the member details informaiton

"res.details.email.empty" = "未指定" ; // Use to construct the member details informaiton

"res.details.cost.rate" = "成本率" ; // Use to construct the member details informaiton

/* ** Date Policy ** */
"policy.title" = "任务日期策略" ;

"policy.change.in-main" = "请在主项目窗口中更改此选项" ;

"policy.option.title" = "跳过非工作日" ;

"policy.nwk.title" = "所有安排在非工作日的任务" ;

"policy.nwk.desc" = "如果您想更改设置以跳过非工作日，请检查是否已经有工作被安排在非工作日。" ;

/* ** window which lists all tasks placed on non-working days */
"nonwk.wnd.footer" = "安排在非工作日的所有任务 (任务的开始或结束日期为非工作日)。" ;

"nonwk.wnd.empty" = "没有任务被安排在非工作日" ;

"nonwk.wnd.both" = "开始和结束日期为非工作日" ;

"nonwk.wnd.start" = "从非工作日开始" ;

"nonwk.wnd.finish" = "在非工作日结束" ;

"nonwk.wnd.subprj" = "此子项目包括安排在非工作日的任务" ;

"nonwk.wnd.milestone" = "安排在非工作日" ;

"timeline.switcher.cell.size" = "" ; // The timeline switcher cell size on the toolbar
